/*     832465 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     833315 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__833315__ { padding-top: 50px; text-align: center;}
.title__833315__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#53453d;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__833315__ p span{font-size:24px;    font-family: 'JejuMyeongjo' !important;}

.title__833315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__833315__.style_top p {padding-top:10px}
.title__833315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__833315__.style_right p {padding-right:14px}
.title__833315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__833315__.style_bottom p {padding-bottom:12px}
.title__833315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__833315__.style_left p {padding-left:14px}
.title__833315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__833315__.style_circle1 p {padding-left:18px}
.title__833315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__833315__.style_circle2 p {padding-left:18px}
.title__833315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px) and (max-width:1279px) { 
	.title__833315__ p span{font-size:26px;}
}

@media all and (min-width:1024px){
	.title__833315__ {center; padding-top: 200px; padding-left: 50%; text-align: left;}
	.title__833315__ p {font-size:28px}
	.title__833315__ p span{font-size:32px; }
	.title__833315__.style_top p:before {width:28px}
	.title__833315__.style_right p:before {height:28px}
	.title__833315__.style_bottom p:before {width:28px}
	.title__833315__.style_left p:before {height:28px}
}

/*     833325 : 타이틀 텍스트      */
.wrap{display:none;}

@media all and (min-width:1024px){

  .wrap {
            position: relative;
           
            height: 500px;
           display:block;
            overflow: hidden;
            margin: 0 auto;
        }

        .floating {
            position: absolute;
            border-radius: 50%;
        }

        .c1 {
            top: 30%;
            left: 10%;
        }

        .c2 {
            top: 5%;
            right: 20%;
        }

        .c3 {
            bottom: 10%;
            right: 20%;
        }
}

/*     833335 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__833335__ {max-width:1250px;margin:0 auto}
.pm-slide_responsive__833335__ a {display:block;position:relative;border:none}
.pm-slide_responsive__833335__ a img {border:none}
.pm-slide_responsive__833335__ .item {position:relative}
.pm-slide_responsive__833335__ .item img {width:100%;vertical-align:top;}
.pm-slide_responsive__833335__ .item .caption {left:0;right:0;bottom:0;padding:15px 1px 45px;}
.pm-slide_responsive__833335__ .item .caption span {display:block;text-align:start;}
.pm-slide_responsive__833335__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__833335__ .item .caption .subject {display:block;font-size:18px;color:#353330; font-weight:500;}
.pm-slide_responsive__833335__ .item .caption .subject>p{font-size:14px; color:#5e5e5e; font-weight:400;  margin: 5px 0;} 

.pm-slide_responsive__833335__ .owl-nav {-webkit-tap-highlight-color:transparent;  position: relative; display: flex; top: -10px; justify-content: right;  right:0;}
.pm-slide_responsive__833335__ .owl-nav [class*='owl-'] {position: relative; width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_responsive__833335__ .owl-nav [class*='owl-']:before{display:flex;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#cdbfb6}
.pm-slide_responsive__833335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__833335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__833335__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__833335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__833335__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__833335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__833335__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__833335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__833335__.empty__833335__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {}

@media all and (min-width:1024px) {
	.pm-slide_responsive__833335__ {float:right}
	.pm-slide_responsive__833335__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__833335__ .item .caption .subject {font-size:24px; font-weight:500;}
	.pm-slide_responsive__833335__ .item .caption .subject>p{font-size:18px;} 
	.pm-slide_responsive__833335__ .owl-nav{display:block !important; right:-220px;}
	.pm-slide_responsive__833335__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__833335__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-slide_responsive__833335__ .owl-nav .owl-prev {margin-top:0;top: -280px;   left: -630px;}
	.pm-slide_responsive__833335__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;margin-top:0; top: -280px;  left: -630px;}
    .item img{transition: .3s; }
	.itemimg:hover img{border-radius:50px; transition:.3s;  filter: brightness(0.7);}
	.item div.back{position:relative;}
	.item div.back:hover::after{border:2px solid #fff; width:2px; height:20px; color:#fff; content:''; font-family: "Font Awesome / 5 Free"; ; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:50px; background:url('/img_up/shop_pds/sample04/more.png') no-repeat; width:46px; height:46px;}




}


/*     833345 : 셀 설정      */
.cell_option__833345__ {display:table;width:100%}
.cell_option__833345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__833345__ {padding:10px;}
}

@media (min-width:1024px){
	.col__833345__ {padding:140px 0 0 90px;}
}

/*     832565 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}
*{padding: 0; margin: 0;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: 700; font-size: inherit;}
a {color:inherit; text-decoration: none;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}
ul,li{list-style:none;}
.text .title span{ font-family: 'JejuMyeongjo' !important; font-size: 20px; letter-spacing: 1px;text-transform: uppercase;  text-align:left; color: #53453d; font-weight:400 !important; }
.text p {font-size: 20px; line-height: 1.2; margin: 40px 0;}
.text p span.sub_title{font-size:36px !important;}

/*텍스트애니메이션*/
@keyframes textAni {
    0% {opacity: 0;}
    30% {opacity: 0;}
}
/*visual 텍스트애니메이션*/
.visual .title.motion .char {
    animation: textAni 2s  both;
     animation-delay: calc(0.08s * var(--char-index));
}
/*.text공통애니메이션*/
.text.motion .word {
     animation: textAni 0.8s both;
     animation-delay: calc(0.02s * var(--word-index));
}

.inner {width: 1400px; margin: 0 auto;}
section.approach {padding: 120px 0; }
section.approach .inner { position: relative;}
section.approach .inner .list {width: 48%; }
section.approach .inner .list li {margin-bottom: 30px;}
section.approach .inner .list li:last-child {margin-bottom: 0;}
section.approach .inner .list li a {display: block; width: 100%; height: 100%; border-radius: 10px; overflow: hidden; position: relative;}
section.approach .inner .list li a span {display: none;}
section.approach .inner .list li a img {width: 100%;}
section.approach .inner .fix {position: absolute; width: 45%; height: 100%;  right: 0; top:0; }
/*section.approach -모션*/
section.approach .inner .fix .text {position: absolute; bottom: 3%;}
section.approach .inner .fix .text.on {position: fixed; bottom: 50%; transform: translateY(50%);}
section.approach .inner .list li a.on:after ,section.approach .inner .list li a:hover:after {content: ''; width: 100%;height: 100%;position: absolute; left: 0; top:0; background: rgba(41,41,41,0.3);} 
section.approach .inner .list li a.on span,section.approach .inner .list li a:hover span {position: absolute; display: block; z-index: 1; width: 100%;left: 0;top: 50%;transform: translateY(-50%); text-align: center; color:#fff;font-size: 35px; font-style: italic;}
section.approach .inner .list li a.on span b,section.approach .inner .list li a:hover span b {font-family: 'Montserrat', sans-serif; font-style: normal;}

@media screen and (max-width:1400px){
    .inner {width: 100%;}
    section.welfare
 .list {width: 90%;}
    section.journal .list li {width: 220px;}
    section.journal .list li a .img {height: 220px;}
}
.btn-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;

}

.btn-container:nth-child(1) {
  --btn-bg: #6f0035;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 180px;
  --height: 40px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text_ani,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .text_ani a{color:#fff;}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

@media screen and (max-width:1024px){
 section.approach .inner .list {width: 100%; display: flex;flex-wrap: wrap; justify-content: space-between;}
    section.approach .inner .list li {width: 48.5%;margin-bottom: 20px;}
    section.approach .inner .list li:last-child {margin-bottom: 20px;}
    section.approach .inner .fix {position: static; width: 100%; margin-bottom: 50px;}
    section.approach .inner .fix .text {position: static;}
    section.approach .inner .fix .text.on {position: static; transform: none;}
    section.approach .inner {display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
    section.approach .inner .list li a.on:after, section.approach .inner .list li a:hover:after {display: none;}
    section.approach .inner .list li a.on span, section.approach .inner .list li a:hover span,section.approach .inner .list li a span {position: absolute; display: block; z-index: 1; width: 100%;left: 0;top: 50%;transform: translateY(-50%); text-align: center; color:#fff;font-size: 24px; font-style: italic;}
    section.approach .inner .list li a.on span b,section.approach .inner .list li a:hover span b,section.approach .inner .list li a span b {font-family: 'Montserrat', sans-serif; font-style: normal;}
.text .title span{ font-family: 'JejuMyeongjo' !important; font-size: 20px; letter-spacing: 1px;text-transform: uppercase;  text-align:left; color: #6b2f2f; font-weight:400 !important; }

}
   @media screen and (max-width:500px){
	.btn_flex{width:180px !important; justify-content:center;}
	    section.about,section.approach {padding: 40px 0;}
        section.approach .inner .list li {width: 100%;}
.text p span.sub_title{font-size:18px !important; font-weight:bold;}
.text p{font-size:16px;  line-height: 1.2; margin: 20px 0;}
}

/*     891185 : 블록 설정      */
.block_option__891185__ {display:table;width:100%}
.block_option__891185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__891185__ {display:table;width:100%;padding: 0 15px;}
	.row__891185__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__891185__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__891185__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     891195 : 타이틀 텍스트      */
.row__2045675__{padding:0 10px;}
.title__891195__ {font-size:0}
.title__891195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__891195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__891195__.style_top p {padding-top:10px}
.title__891195__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__891195__.style_right p {padding-right:14px}
.title__891195__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__891195__.style_bottom p {padding-bottom:12px}
.title__891195__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__891195__.style_left p {padding-left:14px}
.title__891195__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__891195__.style_circle1 p {padding-left:18px}
.title__891195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__891195__.style_circle2 p {padding-left:18px}
.title__891195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__891195__ p {font-size:36px}
	.title__891195__.style_top p:before {width:40px}
	.title__891195__.style_right p:before {height:40px}
	.title__891195__.style_bottom p:before {width:40px}
	.title__891195__.style_left p:before {height:40px}
}

/*     891205 : 장문 텍스트      */
.textarea__891205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__891205__ p {font-size:18px}
}

/*     891215 : 버튼      */
.btn-containe {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.btn-containe:nth-child(1) {
  --btn-bg: #6f0035;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 180px;
  --height: 40px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

.support {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  display: flex;
}
.support a {
  margin: 0 10px;
  color: #fff;
  font-size: 1.8rem;
  backface-visibility: hidden;
  transition: all 150ms ease;
}
.support a:hover {
  transform: scale(1.1);
}
@media all and (min-width:1024px){
.btn-containe {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.btn-containe:nth-child(1) {
  --btn-bg: #6f0035;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 180px;
  --height: 60px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

.support {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  display: flex;
}
.support a {
  margin: 0 10px;
  color: #fff;
  font-size: 1.8rem;
  backface-visibility: hidden;
  transition: all 150ms ease;
}
.support a:hover {
  transform: scale(1.1);
}
}

/*     835435 : BLANK 컨텐츠      */
.blank__835435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__835435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__835435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__835435__ {height:40px}
}

/*     835445 : 타이틀 텍스트      */
.title__835445__ {font-size:0; text-align:center;}
.title__835445__ p {    letter-spacing: 1px !important;
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:normal;color:#53453d;letter-spacing:-.03em; word-break:break-all;
}
.title__835445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__835445__.style_top p {padding-top:10px}
.title__835445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__835445__.style_right p {padding-right:14px}
.title__835445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__835445__.style_bottom p {padding-bottom:12px}
.title__835445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__835445__.style_left p {padding-left:14px}
.title__835445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__835445__.style_circle1 p {padding-left:18px}
.title__835445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__835445__.style_circle2 p {padding-left:18px}
.title__835445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__835445__ p {font-size:36px}
	.title__835445__.style_top p:before {width:52px}
	.title__835445__.style_right p:before {height:52px}
	.title__835445__.style_bottom p:before {width:52px}
	.title__835445__.style_left p:before {height:52px}
}

/*     835455 : BLANK 컨텐츠      */
.blank__835455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__835455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__835455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__835455__ {height:10px}
}

/*     835465 : 이미지      */
.text__835465__{display:grid; grid-template-columns: 1fr 1fr; gap: 20px;}

.img__835465__ {position:relative;  }

.img__835465__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__835465__:hover:before {content:'';opacity:.2}
.img__835465__ * {box-sizing:border-box}
.img__835465__ a {display:block;max-width:100%;vertical-align:top}
.img__835465__ .figure {display:block}
.img__835465__ .figure img {width:100%;vertical-align:top}
.img__835465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__835465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__835465__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__835465__ .caption .cap_text1 {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__835465__ .caption .cap_text2 {display:block;margin-top:5px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
   .img__835465__ a {
            width: 100%;
         
            overflow: hidden;
			 
        }
 .img__835465__ a:before {
            width: 100%;
         	background:#000;
            overflow: hidden;
opacity:0;
			  transition: .3s opacity; content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;
        }
 .img__835465__ a:before:hover{content:''; opacity:.5;}
      .img__835465__ .child {
            width: 100%;
            height: 100%;

            transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -moz-transform: scale(1.0);
            -ms-transform: scale(1.0); 
            -o-transform: scale(1.0);

            transition: transform 0.3s;
        }

       .img__835465__ a:hover .child{
            transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2); /* IE 9 */
            -o-transform: scale(1.2);

            transition: transform 0.3s;
        }

.con01  .img__835465__:nth-child(2){transition-delay: 0.8s}
 .con01  .img__835465__:nth-child(3){transition-delay: 1s}
 .con01  .img__835465__:nth-child(4){transition-delay: 1.2s}

@media all and (min-width:1024px){
	.text__835465__{display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 20px;}
	.img__835465__ .caption .caption_inner {padding:10%}
	.img__835465__ .caption .cap_text1 {font-size:22px;line-height:1.3em}
	.img__835465__ .caption .cap_text2 {margin-top:10px;font-size:16px;line-height:1.5em}

	


        .img__835465__ a {
            width: 100%;
         
            overflow: hidden;
        }


      .img__835465__ .child {
            width: 100%;
            height: 100%;

            transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -moz-transform: scale(1.0);
            -ms-transform: scale(1.0); 
            -o-transform: scale(1.0);

            transition: transform 0.3s;
        }

       .img__835465__ a:hover .child{
            transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2); /* IE 9 */
            -o-transform: scale(1.2);

            transition: transform 0.3s;
        }
}

/*     835475 : BLANK 컨텐츠      */
.blank__835475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__835475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__835475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__835475__ {height:40px}
}

/*     833005 : BLANK 컨텐츠      */
.row{margin-bottom:0 !important;}
.blank__833005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__833005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
.row{margin-bottom:0 !important;}
	.blank__833005__ {height:40px}
}

/*     833015 : 첫 문단      */
.text__833015__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;
}
.text__833015__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__833015__  .title02 {font-weight:700; font-size:24px;}
.text__833015__ .pc {display:none;}
.text__833015__ .mb {display:block;}

@media all and (min-width:1024px){
.text__833015__ p {font-size:24px}
.text__833015__ .title02 { font-size:36px;}
.text__833015__ .pc {display:block;}
.text__833015__ .mb {display:none;}
}

/*     833025 : BLANK 컨텐츠      */
.blank__833025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__833025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833025__ {height:20px}
}

/*     833045 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     833055 : 실선      */
.solid_line__833055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__833055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__833055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__833055__ {height:20px}
}

/*     833065 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 300;
}
.textarea__272595__ p.blue{color:#53453d;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:4px 0;}
.textarea__272595__ ul li >div{ width:20%;display: flex; justify-content: normal;}
.textarea__272595__ ul li div.night_t{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#013542; border-radius:20px; margin-left: -12px;}
.textarea__272595__ ul li div.lunch{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#013542; border-radius:20px; margin-left: -12px;}


.textarea__272595__ ul li span{letter-spacing:0.02em;}

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
	.textarea__272595__ .set_notice{display:none;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}
.textarea__272595__ ul li{padding:8px 0;}
.textarea__272595__ ul li >div{ width:100px;display: flex; justify-content: space-between;}
.textarea__272595__ ul li >div{ width:130px;}
.textarea__272595__ ul li div.night{position:relative;}
.textarea__272595__ ul li div.night_t{position:absolute; right:-93px; display:block; font-size:16px;  padding:3px 10px; }
.textarea__272595__ ul li div.set{position:relative;} /* 토요일 */
.textarea__272595__ ul li div.lunch{position:absolute; right:-125px; display:block; font-size:16px;  padding:3px 10px; }

.textarea__272595__ ul li span{letter-spacing:0.02em;}
}

/*     833075 : BLANK 컨텐츠      */
.blank__833075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__833075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833075__ {height:10px}
}

/*     833085 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     833095 : 실선      */
.solid_line__833095__ {display:block;position:relative;width:100%;height:30px}
.solid_line__833095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__833095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__833095__ {height:20px}
}

/*     833105 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__272765__ {overflow:hidden}
.pm-banner_responsive__272765__ * {box-sizing:border-box}
.pm-banner_responsive__272765__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__272765__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__272765__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center
display:flex;justify-content:flex-start;}
.pm-banner_responsive__272765__ ul li.clear {clear:both}
.pm-banner_responsive__272765__ ul li a {display:block;color:#333}
.pm-banner_responsive__272765__ ul li img {vertical-align:top; transition:all 0.3s ease-in-out;}
.pm-banner_responsive__272765__ ul li:hover img{opacity:0.7;}
.pm-banner_responsive__272765__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}
.pm-banner_responsive__272765__ ul li:last-child{padding-top:0;}
@media all and (min-width:1024px){
	.pm-banner_responsive__272765__ ul li img{height:60px;}
	.pm-banner_responsive__272765__ ul li:last-child{padding-top:10px;}
}

/*     833115 : 장문 텍스트      */
.textarea__686015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__686015__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     876985 : 장문 텍스트      */
.textarea__686015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__686015__ p {font-size:15px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ {padding:10px 5px 0;}
	.textarea__272675__ p {font-size:21px;padding-left:15px;}
}

/*     833125 : 타이틀 텍스트      */
.title__272575__ {font-size:0}
.title__272575__ {font-size:0}
.title__272575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:.3em;line-height:1.4em;
}
.title__272575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__272575__.style_top p {padding-top:10px}
.title__272575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__272575__.style_right p {padding-right:14px}
.title__272575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__272575__.style_bottom p {padding-bottom:12px}
.title__272575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__272575__.style_left p {padding-left:14px}
.title__272575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__272575__.style_circle1 p {padding-left:18px}
.title__272575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__272575__.style_circle2 p {padding-left:18px}
.title__272575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__272575__ p {font-size:24px; }
	.title__272575__.style_top p:before {width:20px}
	.title__272575__.style_right p:before {height:20px}
	.title__272575__.style_bottom p:before {width:20px}
	.title__272575__.style_left p:before {height:20px}
}

/*     833135 : 실선      */
.solid_line__833135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__833135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__833135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__833135__ {height:20px}
}

/*     833145 : 지도 (주소 직접 입력)      */
.map__833145__ iframe {width:100%;vertical-align:top}
.map__833145__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__833145__ .build_preview__833145__ {display:table;width:100%}
.map__833145__ .build_preview__833145__ .inner__833145__ {display:table-cell;height:265px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__833145__ .build_preview__833145__ .inner__833145__ .subject__833145__ {display:block;font-size:16px;font-weight:bold}
.map__833145__ .build_preview__833145__ .inner__833145__ .exp_text__833145__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__833145__ iframe {height:200px  !important}
	.map__833145__ .build_preview__833145__ .inner__833145__ {height:200px}
}

/*     833155 : 실선      */
.solid_line__833155__ {display:block;position:relative;width:100%;height:30px}
.solid_line__833155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__833155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__833155__ {height:20px}
}

/*     833165 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     833175 : 장문 텍스트      */
.textarea__247225__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__247225__ div{display:flex; align-items: center;}

.textarea__247225__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#3d3d3d;letter-spacing:0;line-height:1.5em;
	padding-left:10px;
}


@media all and (min-width:1024px){
	.textarea__247225__ {padding:10px 5px 0;}
	.textarea__247225__ p {font-size:21px;padding-left:15px;}
}

/*     833185 : BLANK 컨텐츠      */
.blank__833185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__833185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833185__ {height:40px}
}

